.. _viol_rhq:

================================================================
Violação de Restrições RHQ (viol_rhq.out)
================================================================

.. currentmodule:: inewave.nwlistop.viol_rhq

Os valores das violações das restrições RHQ, localizados nos arquivos geralmente denominados
viol_rhqXXX.out, onde X varia conforma a restrição, são armazenados na classe:

.. autoclass:: ViolRHQ
   :members:
